.RadMenu_mHurstvilleRSL .rmRootToggle
{
    border-color: transparent;
    color: #000000;
    margin: -7px 5px -3px 5px;
}
nav.fixed .RadMenu_mHurstvilleRSL .rmRootToggle
{
}
.RadMenu_mHurstvilleRSL .rmRootToggle:active,
.RadMenu_mHurstvilleRSL .rmRootToggle.rmExpanded {

}

.RadMenuPopup_mHurstvilleRSL
{
    color: #000000;
    border-color: #080808;
    background-color: #ffffff;
}
  .RadMenuPopup_mHurstvilleRSL:before {
    border-bottom-color: #080808; }
  .RadMenuPopup_mHurstvilleRSL:after {
    border-bottom-color: #464646; }

.RadMenuPopup_mHurstvilleRSL .rmGroup
{
    background-color: #ffffff;
}

  .RadMenuPopup_mHurstvilleRSL .rmItem {
    border-color: #3f3f3f; }
  .RadMenuPopup_mHurstvilleRSL .rmItem.rmSelected {
    color: #9eda29;
    background-color: #303030; }
  .RadMenuPopup_mHurstvilleRSL .rmLoading:after {
    background-color: rgba(70, 70, 70, 0.5); }

/*@media (min-width: 790px)
{
    .RadMenu_mHurstvilleRSL
    {
        display: none !important;
    }
}*/